[EMAIL PROTECTED] wrote at 2005-9-12 21:52 -0700:
>To move old zope instance home to new one can i just
>1. make new zope instance home
>2. copy over Data.fs?
>zope & plone barfed on python2.4...
>must i downgrade to 2.3?

No. Zope runs happily on Python 2.4.

However, there is no garantee that there are no security holes
(a security audit has not yet been performed).
If that is not a problem for you (it is not for me, e.g.),
then you can use Zope with Python 2.4.

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to